@charset "utf-8";
/* CSS Document */
body{
font-family:"宋体";
font-size:12px;
color:#89745B;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-color: #bb0926;
overflow-x:hidden;

}
body,td,th {
	font-size: 12px;
	color: AB9273;
}
a:link,a:visited{
	color:#89745B;
	text-decoration:none;
}
a:hover,a:active{
color:#89745B;
text-decoration:none;
}
#rongyu{
font-size:14px;
}
td.ListTitle{ border-bottom:1px #E8E5D4 dashed;font-size:12px;font-family:Arial,Verdana,"宋体";color: #89745B;}
td.ListTitle1{
border-bottom:1px #E8E5D4 dashed;
height:40px;
}
td.ListTitle2{
border-bottom:1px #E8E5D4 solid;
height:40px;
}
td.ListTitle3{
border-bottom:1px #F10F0F solid;
height:40px;
}

td.ListTitle4{
border-bottom:1px #BCB0A0  dashed;
height:40px;
}
#stzx{
color:#C63051
}
#stzx_1{
width:155px;
height:20px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
padding-left:5px;
padding-top:5px;
background-color:#C63051;
}
#stzx_2{
background-color:#A6936D;
color:#FFFFFF;
padding-left:5px;
padding-top:2px;
width:81px;
height:15px;
}
#left{
font-family:"宋体";
float:left;
margin-left:-5px;
}
#left Ul{
font-size:12px;
color:#C73051;
list-style:square;
}
#left li{
color:#AB9273;
padding-top:15px;
}
#xuxian{
border: 1px #AB9273 dashed;
margin-left:40px;
margin-right:40px;
}
#jmzc{ width:652px; color:#AB9273; line-height:20px; margin-left:35px;}
#jmzc_1{ color:#565656; font-size:14px; margin-top:24px; font-weight:bold;}